html					{ height:100%; }
body					{ width:100%; background-color:#FFFFFF; margin:0; padding-top:0; height:100%; font-size:100%; }

#footerpadding			{ position:relative; max-width:1200px; min-height:100%; background-color:#FFFFFF!important; 
							background:url(../images/main_content_vertical_fade_from_navbar.png) left top repeat-x; margin:0 auto; }
#content-wrap			{ padding-bottom:120px; height:100%; }


a						{ color:#CC6600; text-decoration: none; }
hr						{ margin:20px; }


#di-logo				{ padding:20px; }
#di-logo img			{ width:100%; max-width:300px; }

#di-generalinfo div			{ max-width:700px; margin:40px auto; }
#di-generalinfo img			{ position:relative; float:left; margin-right:25px; margin-bottom:30px; }
#di-generalinfo h1			{ margin-top:20px; }
#di-generalinfo p			{ }
#di-generalinfo span		{ color:#CC6600; cursor:pointer; }

#di-instruct 				{ text-align:center; }
#di-instruct div			{ position:relative; display:inline-block; width:250px; vertical-align:top; margin:0 5% 0 5%; }
#di-instruct h3				{ font-size:.8em; }
#di-instruct p				{ font-size:.8em; }


#hidden-iframe			{ display:none; }
.clear					{ clear:both; }

/*---------------------- footer --------------------------*/
#footer                 { position:absolute; bottom:0; height:120px; width:100%; background-color:lightgrey; font-family:Helvetica,sans-serif; text-align:center; font-size:.9em; }
#footer a               { color:#555555; text-decoration:none; font-weight:bold; }
#footer a:hover         { text-decoration:underline; }
.footer-divider         { margin-left:10px; margin-right:10px; }
#footer-center          { padding-top:20px;  font-weight:bold; }

#footer-legal           { width:100%; text-align:left; padding-left:25px;  margin-top:35px; color:lightgray; font-family:Helvetica,sans-serif;}
#followus               { float:right; position:relative; left:-50px; top:-5px; }
#followtext             { float:right; padding-right:10px; color:lightgray; font-weight:bold; }
#followus img           { float:right; position:relative; top:-5px; border:0; width:31px; height:31px; padding-right:10px;}
#plus1                  { float:right; position:relative; top:-5px; padding-right:10px; width:70px; }


@media (max-width: 1400px) and (min-width: 1025px) {
    #bodywrap       { font-size:100%; }
}

@media (max-width: 1024px) and (min-width: 801px) {
    #bodywrap       { font-size:90%; }
}

@media (max-width: 800px) and (min-width: 641px) {
    #bodywrap       { font-size:80%; }
}

@media (max-width: 640px) {
	#followus		{ display:none; }
}

